
define host {
	host_name			mon302l
	alias				mon302l.Princeton.EDU
	address				10.6.55.64
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			mon303l
	alias				mon303l.Princeton.EDU
	address				10.6.55.65
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}

